{
    "itemGroup.supplementaries": "§8锦致装饰",
    "itemGroup.jars": "§8玻璃罐",
    "block.supplementaries.notice_board": "§8布告栏",
    "block.supplementaries.sack": "§8麻布袋",
    "block.supplementaries.safe": "§8保险箱",
    "gui.supplementaries.safe.name": "§8%1$s的%2$s",
    "gui.supplementaries.safe.password": "§8%2$s的钥匙：%1$s",
    "block.supplementaries.pulley_block": "§8滑轮方块",
    "gui.supplementaries.orange_trader.trade": "§8来交易吗？",
    "gui.supplementaries.orange_trader.get": "",
    "gui.supplementaries.orange_trader.receive": "",
    "gui.supplementaries.present": "§8礼物盒",
    "gui.supplementaries.present.send": "§8送给：",
    "gui.supplementaries.trapped_present": "§8陷阱礼物盒",
    "entity.supplementaries.dispenser_minecart": "§8发射器矿车"
}